[Info]
styleName	= Wood
ButtonsInclude	= 1
BkTexture	= brown.bmp
Author		= ACD
[FrameCorner]
Topleft		= 4,4,LT.png
Topright	= 4,4,RT.png
Bottomleft	= 4,4,LB.png
Bottomright	= 4,4,RB.png
ShadowshiftX	= 0
ShadowshiftY	= 0

[FrameBorder]
left		= left.png
top		= top.png
right		= right.png
bottom		= bottom.png

[Previous]
Normal		= ButRev.png
Hover		= ButRevH.png
Down		= ButRevD.png

[Pause]
Normal		= ButPause.png
Hover		= ButPauseH.png
Down		= ButPauseD.png

[Play]
Normal		= ButPlay.png
Hover		= ButPlayH.png
Down		= ButPlayD.png

[Next]
Normal		= ButNext.png
Hover		= ButNextH.png
Down		= ButNextD.png

[Close]
Normal		= ButClose.png
Hover		= ButCloseH.png
Down		= ButCloseD.png

